Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0110

Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0110

Потенциометрический датчик положения LWH-0110; маятниковый фиксированный подшипник скольжения и разъединенный кран стеклоочистителя для движения без залипания и проскальзывания; длительный срок службы и высокая скорость регулировки; легко монтируется с помощью защелок и всех боковых зажимов.

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические данные по запросу.

Технические характеристики LWH-0110

Другие товары производителя Novotechnik

Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1100

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0225
Бренд:
Novotechnik
Артикул:
LWG-0225 (26109)
Наименование:

Датчики положения Novotechnik LWG-0225

Подробнее
Novotechnik TLH-0450
Бренд:
Novotechnik
Артикул:
TLH-0450 (25318)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0450

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Novotechnik LWG-0250
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:

Датчики положения Novotechnik LWG-0250

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2250
Бренд:
Novotechnik
Артикул:
TLH-2250 (25381)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2250

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее

Другие товары из категории Датчики положения

Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIH60
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее
Aeco SC18SM-AE10 NO/NC
Бренд:
AECO
Артикул:
SC18SM-C5 NPN NO+NC H
Наименование:

Емкостные датчики AECO SC18SM-C5 NPN NO+NC H

Подробнее
Novotechnik TLH 0600
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0600

Подробнее
Novotechnik LWG-0750
Бренд:
Novotechnik
Артикул:
LWG-0750 (26130)
Наименование:

Датчики положения Novotechnik LWG-0750

Подробнее
Novotechnik LWH-0600
Бренд:
Novotechnik
Артикул:
LWH-0600 (24324)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0600

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0350

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS1500
Наименование:

Датчики положения Tamagawa

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5270
Наименование:

Датчики положения Tamagawa

Подробнее
Датчики положения серии SDAT-MHS
Бренд:
Festo
Артикул:
SDAT-MHS-M125-1L-SV-E-0.3-M8
Наименование:

Датчики положения серии SDAT-MHS

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5146
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:

Датчики положения Novotechnik LWG-0175

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0275
Бренд:
Novotechnik
Артикул:
TLH-0275 (25311)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0275

Подробнее
Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
LWG-0075
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:

Датчики положения Novotechnik LWG-0075

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст